Subject: Re: [lojban] zipf computations & experimental cmavo

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 27 Sep 2001 12:48:49 -0400

At 04:12 PM 9/26/01 -0400, Rob Speer wrote:
>On Wed, Sep 26, 2001 at 03:27:28PM -0400, John Cowan wrote:
> > And Rosta wrote:
> > > My sense is that binding-to-broda would not be an adequate substitute
> > > for these abbreviatory methods, but as long as the binder is asymmetric
> > > (what is the binder? goi? -- I certainly insist that goi should be 
> asymmetric),
> > > the long form could be bound to any valid brivla form, which I do feel
> > > would be satisfactory.
> >
> > It's cei, which is the pro-bridi analogue of goi, and subject to the
> > same asymmetry rules.
>
>So which way should they go?
>
>I agree that a 'goi' which is symmetric is broken. Here's the problem which
>probably inspired whoever it was to make it symmetric - to use 'goi' after a
>complex phrase, you need to use a bunch of terminators, whereas it would go
>before just fine. However, such an assignment tends to be an afterthought. So
>both directions of assignment are important.
>
>(For those who don't see the problem with symmetry: names are assignable.
>Pro-sumti are assignable. What gets assigned if you say {la djan. goi ko'a}?)

The original thought was that one of the two (and not the other) would 
always refer to a specific which is otherwise identified, and one would 
refer to an as yet unassigned variable.

Could bi'u/bi'unai be used to resolve this in the event (which I still 
can't fathom) that one would use goi with something other than this case?

>I suppose experimental cmavo would be necessary to get it both ways, since I
>see no way to attach a cmavo which switches the direction of assignment to
>'goi' without changing the grammar. {segoi} would be nice, but doesn't parse.

Personally, I suspect one could resolve a lot of these problems by going 
metalinguistic with a sei bridi, and some simply by creatively using 
noi/poi with an appropriate brivla.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org